package com.kurukurupapa.tryandroiddb.db003.model;

import com.kurukurupapa.tryandroid.fw.apt.TaaEntity;

@TaaEntity
public class Entity001 {
	protected int id;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

}
